/* CSS Document */

* { margin: 0; padding: 0; }

html, body {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

a { color:#474747; }

font.required, div.missing, form table tbody tr td, form table tbody tr td input, p{
 font-size:12px;
}

/* -------------------------------------    PANORAMIQUE       --------------------------------------- */

#Global {
	width: 100%;
	margin: 0;
	padding: 0; 
}

#Centre {
	width: 960px;
	height: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

#Nanocyl {
	position: absolute;
	margin: 0;
	padding: 0;
	left:0;
	top:30px;
	width:237px;
	height:100px;
	}
	
	
		#Map {
		position: absolute;
		margin: 0;
		padding: 0;
		right: 20px;
		top: 15px;
		font-family: Arial, Helvetica, sans-serif;
		color: #35387d;
		font-size: 10px;
		}
	
		#Map a { text-decoration: none; color: #004684; }
		#Map a:hover { text-decoration: underline; color: #004684; }
		
		.TraitBlanc {
		color:#FFFFFF;
		}
		
		#Search {
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		width:80px;
		}
		
		#SubmitSearch {
		background-image:url(../images/bgd-bouton-search.gif);
		background-repeat:no-repeat;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#d9dae6;
		height:17px;
		width:45px;
		border:none;
		}
		
		#SubmitSubscribe {
		background-image:url(../images/spacer.gif);
		background-repeat:no-repeat;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		float:right;
		color:#474747;
		height:17px;
		width:60px;
		border:none;
		}
		
		
	#VisuelNanocyl {
	background-position:top;
	background-repeat:no-repeat;
	width:960px;
	height:152px;
	}
	
	input.champ_inscription {
	color: #999999;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
	
/* ----------------------------------     NAVIGATION 1 - 2 - 3       ------------------------------------ */



#Navigation-1 {
margin:0 0 0 160px;
padding:0;
height:30px;
width:800px;
background:url(../images/bgd-nav1.gif) no-repeat;
font-family:Arial, Helvetica, sans-serif;
}
	#Navigation-1 ul {margin: 0; padding:7px 0 0 0; list-style-type: none; margin:0;}
	#Navigation-1 li {float: left; margin:0 20px 0 20px; padding: 0px; height: 23px; font-size: 12px;color: #ffffff;}
	#Navigation-1 li a {color: #ffffff; text-decoration:none;}
	#Navigation-1 a.Nav1-On { color:#a3a3a3; font-weight:bold; text-decoration:none;}
	#Navigation-1 a:hover.Nav1-On { color:#a3a3a3; font-weight:bold; text-decoration:none;}
	#Navigation-1 a:hover { color:#a3a3a3; font-weight: normal; text-decoration: none;}
	#Navigation-1 li.nomarge {margin:0 15px;}




.Navigation-2 {
margin:0 0 0 160px;
padding:0;
height:30px;
width:800px;
background:url(../images/bgd-nav2.gif) no-repeat;
font-family:Arial, Helvetica, sans-serif;
}
	.Navigation-2 ul {margin: 0; padding:7px 0 0 0; list-style-type: none; margin:0;}
	.Navigation-2 li {float: left; margin:0 23px 0 23px; padding: 0px; height: 23px; font-size: 12px;color: #ffffff;}
	.Navigation-2 li a {color: #ffffff; text-decoration:none;}
	.Navigation-2 a.Nav2-On { color:#474747; font-weight:bold; text-decoration:none;}
	.Navigation-2 a:hover.Nav2-On { color:#474747; font-weight:bold; text-decoration:none;}
	.Navigation-2 a:hover { color:#474747; font-weight: normal; text-decoration:none;}
	




.Navigation-3 {
margin:0 0 0 160px;
padding:0;
height:30px;
width:800px;
background:url(../images/bgd-nav3.gif) no-repeat;
font-family:Arial, Helvetica, sans-serif;
}
	.Navigation-3 ul {margin: 0; padding:7px 0 0 0; list-style-type: none; margin:0;}
	.Navigation-3 li {float: left; margin:0 23px 0 23px; padding: 0px; height: 23px; font-size: 11px;color: #a3a3a3;}
	.Navigation-3 li a {color: #a3a3a3; text-decoration:none;}
	.Navigation-3 a.Nav3-On { color:#474747; font-weight:bold; text-decoration:none;}
	.Navigation-3 a:hover.Nav3-On { color:#474747; font-weight:bold; text-decoration:none;}
	.Navigation-3 a:hover { color:#474747; font-weight: normal; text-decoration:none;}
		


.Clear { clear:both; }

/* ----------------------------------    COLONNE GAUCHE       ------------------------------------ */

img { border: 0; }

#ContentLeft_full {
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	margin: 0;
	padding: 0 0 0 160px;
}

#ContentLeft_full p, .Texte { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color:#474747; /*text-align: justify; line-height: 18px;*/ margin:0; padding: 0; }
	#ContentLeft_full p a { color: #616161; text-decoration: underline; }
	
	
	#ContentLeft_full p.Sous-Titre {
	margin-top:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#474747;
}




#ContentLeft .ContentLeftHome p { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color:#474747; /*text-align: justify; line-height: 18px;*/ margin:0; padding: 0; }
#ContentLeft p a { color: #616161; text-decoration: underline; }


#ContentLeft {
	float: left;
	width:562px;
	margin: 0;
	padding:0 0 0 160px;
}

	#ContentLeft p, .Texte { font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #a3a3a3; /*text-align: justify;*/ line-height: 14px; margin:0; padding: 0; }
	#ContentLeft p a { color: #616161; text-decoration: underline; }
	
	
	#ContentLeft p.Sous-Titre {
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#474747;
	}

	#ContentLeft_Home .ContentLeftHome p { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color:#474747; /*text-align: justify; line-height: 18px;*/ margin:0; padding: 0; }
	#ContentLeft_Home p a { color: #616161; text-decoration: underline; }


	#ContentLeft_Home {
	float: left;
	width: 745px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}

	#ContentLeft_Home p, .Texte { font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #a3a3a3; /*text-align: justify;*/ line-height: 14px; margin:0; padding: 0; }
	#ContentLeft_Home p a { color: #616161; text-decoration: underline; }
	
	
	#ContentLeft_Home p.Sous-Titre {
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#474747;
	}
	
	#ContentLeft_Home #Poucet {
	margin:12px 0 0 160px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#a3a3a3;
	font-size:10px;
	}
	
	#ContentLeft #Poucet, #ContentLeft_full #Poucet {
	margin:12px 0 0 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#a3a3a3;
	font-size:10px;
	}
	
	#Poucet a { text-decoration:none; color:#a3a3a3;}
	
	.Page {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#a3a3a3;
	font-size:11px;
	font-weight:bold;
	}
	
	#Title {
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	margin:50px 0 -10px -110px;
	position: relative;
	font-weight:bold;
	z-index: 50;
	padding:0;
	}
	
	
	h1 {
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	margin:15px 0 -10px -110px;
	position: relative;
	font-weight:bold;
	z-index: 50;
	padding:0;
	}

	h1 .Titleresult {
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: normal;
	}
	
	.BoutonMore {
	float:right;
	background-image:url(../images/bgd-more.gif);
	background-position:top;
	background-repeat:no-repeat;
	width:60px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
	color:#FFFFFF;
	text-align:center;
	}
	.BoutonMore a {color:#FFFFFF; text-decoration:none;}
	.BoutonMore a:hover {color:#FFFFFF; text-decoration: underline;}


/* ----------------------------------  HOME BANNER ------------------------------------- */



.Request {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding:50px 0 0 40px;
margin:0;
}

.Request a { text-decoration: none;}
.Request a:hover { text-decoration:underline;}



/* ------------------------------------    COLONNE DROITE       ------------------------------------- */
	
	
#ContentRight {
		float: right;
		width: 190px;
		margin: 43px 0 0 0;
		padding: 0;
		}

a#boutonTalk { background-image:url(../images/bouton-talk-to-expert.gif); width:190px; height:62px;  }
a#boutonTalk:hover { background-image:url(../images/bouton-talk-to-expert.gif); width:190px; height:62px; background-position:0 -62px;  }	
		
/* ----------------------------------    TABLEAU       ------------------------------------ */

#ProductsContentLeft ul.retrait, #ProductsContentCenter ul.retrait, #ProductsContentRight ul.retrait {
margin:5px 0 5px 25px;
} 

#ProductsContentLeft ul li, #ProductsContentCenter ul li, #ProductsContentRight ul li {
list-style:none;
margin:5px 0 5px 0;
font-size:11px;
}


/* ----------------------------------    BOTTOM NAVIGATION       ------------------------------------ */

#BottomNav {
background-image:url(../images/navbar-bottom.gif);
background-repeat:repeat;
width:960px;
height:17px; /* enlever les px du padding top */
margin: 30px 0 0 0px;
padding:3px 0 0 0;
text-align:center;
font-size:10px;
}

#BottomNavHome {
background-image:url(../images/navbar-bottom.gif);
background-repeat:repeat-x;
width:960px;
height:17px; /* enlever les px du padding top */
margin: 30px 0 0 0;
padding:3px 0 0 0;
text-align:center;
font-size:10px;
clear: both;
}

 #BottomNav .BottomNavBar, #BottomNavHome .BottomNavBarHome{
 color:#c3c4d8;
 font-family:Arial, Helvetica, sans-serif;
 font-size:10px;
 text-align:center;
 height:20px;
 vertical-align:middle;
 }
	
 #BottomNav .BottomNavBar a, #BottomNavHome .BottomNavBarHome a { text-decoration:none; color:#c3c4d8; }
 #BottomNav .BottomNavBar a:hover, #BottomNavHome .BottomNavBarHome a:hover{ text-decoration:underline; font-size:10px; }
 
/* ----------------------------------    TABLE NEWS       ------------------------------------ */

#news td { padding: 5px; color: #919090; }
#news a { color: #000099; text-decoration: none;}
	#news a:hover { color: #000099; text-decoration: underline;}
#news .main_row { font-size: 12px; font-weight: bold; color:#474747; }
#news .events_year { font-size: 20px; color:#474747; }	
#news .news_th { font-size: 13px; color:#474747; }
#news .news_txt_small { font-size: 11px; color:#919090; }
#news .news_txt_medium { font-size: 12px; color:#919090; }
	#news .news_txt_medium a { color:#000099; }
#news .news_current_year { font-size: 18px; font-weight: bold; }

#archives td { padding: 2px; color: #919090; }
#archives .news_txt_archives { font-size: 12px; color:#000099; }
	#archives .news_txt_archives a { font-size: 12px; color:#000099; text-decoration:none; }
	#archives .news_txt_archives a:hover { font-size: 12px; color:#000099; text-decoration: underline; }
	

/* ----------------------------------    TABLE EVENTS       ------------------------------------ */


#events td { font-size: 11px; padding: 5px; color: #919090; }
#events a { color: #000099; text-decoration: none; font-size: 13px;}
	#events a:hover { color: #000099; text-decoration: underline;}
#events .main_row { font-size: 12px; font-weight: bold; color:#474747; }
#events .events_year { font-size: 26px; color:#606060; }	
#events .events_th { font-size: 13px; color:#474747; }
#events .events_txt_small { font-size: 11px; color:#919090; }
#events .events_txt_medium { font-size: 12px; color:#919090; }
	#events .events_txt_medium a { font-size: 12px; color:#000099; }
#events .events_current_year { font-size: 18px; font-weight: bold; }

/* ----------------------------------    SEARCH RESULT      ------------------------------------ */


#Result td {padding:20px 20px 20px 20px; color: #a3a3a3; font-size:11px; }
#Result .TitleResultLink, #Result .TitleResultLink a  { font-size:12px; color:#000099; text-decoration:none;}	
	#Result .TitleResultLink a:hover { text-decoration:underline;} 
input#Research { width:150px; font-size:12px; font-weight:bold;}

.Pagination a { font-size:11px; }
.PaginationON, .Pagination a:hover { font-size:12px; font-weight:bold; text-decoration:none;}


#SubmitSearchL {
		padding:0 0 3px 0;
		background-color:#35387d;
		background-image:url(../images/bgd-search.gif);
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		height:22px;
		width:70px;
		border:none;
		}
		
		
 #SubmitReset {	
		padding:0 0 3px 0;
		background-color:#35387d;
		background-image:url(../images/bgd-reset.gif);
		background-color:#35387d;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFFFFF;
		height:22px;
		width:62px;
		border:none;
		}
		
/* ----------------------------------    CONTACT      ------------------------------------ */
#menu_contact {
	width: 795px;
}

#menu_contact a { 
		font-size: 12px;
		color:#474747;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		height: 20px;
		display: block;
		float: left;
		padding: 5px 28px 5px 28px;
		margin: 0 2px 0 2px;
		background-color: #F1F1F1;
		}

		#menu_contact a:hover { 
		font-size: 12px;
		color:#474747;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		height: 20px;
		display: block;
		float: left;
		padding: 5px 26px 5px 26px;
		margin: 0 2px 0 2px;
		background-color: #F1F1F1;
		font-weight: bolder;
		}
		
		#menu_contact a.menu_contact_on { 
		font-size: 12px;
		color:#474747;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		height: 20px;
		display: block;
		float: left;
		padding: 5px 25px 5px 25px;
		margin: 0 2px 0 2px;
		background-color: #F1F1F1;
		font-weight: bolder;
		}

.contact_more { 
		background:url(../images/fond_expand.jpg) #E5E5E5 no-repeat bottom right;
		height: 20px;
		padding: 5px 0 5px 15px;
		margin: 5px 0 0 0;
		font-size: 13px;
		font-weight: bolder;
		width: 786px;
		
		float: left;
}
		
		
		.contact_more a  { 
		text-decoration: none;
		}
		
.contact_more_highlight { 
	background:url(../images/fond_expand2.jpg) #35387D no-repeat bottom right;
}

.contact_more_highlight a {
	color: #FFF !important;
}

		
.contact_info {
		border: 1px solid #E5E5E5;
		width: 100%;
		color: #909090;
		font-size: 11px;
		}
		
.contact_info_title {
		color:#474747;
		font-size: 13px;
		font-weight: bolder;
		}
		
#Copy {
		width: 950px;
		padding: 5px 5px 20px 5px;
		margin: 0 8px 0 0; 
		color:#919191;
}	
#Copy a {color:#919191; text-decoration:none;}
.Expansion {float:left; width:300px; padding:0;}
.Nanocyl {float:right; width:200px; padding:0; text-align: right; }

#contact_info_box1{
 FONT-WEIGHT: bolder; FONT-SIZE: 13px; COLOR: #474747; line-height:16px; width:200px;
}

#contact_info_box1_10{
 FONT-WEIGHT: bolder; FONT-SIZE: 13px; COLOR: #474747; margin-top:10px; line-height:16px; width:200px;
}

#contact_info_box_small{
 FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #909090; line-height:16px; margin-top:15px; display:block; width:200px;
}
#contact_info_box_small_0{
 FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #909090; line-height:16px; margin-top:5px; display:block; width:200px;
}

#Contact_left_box{
 width:200px;
 float:left;
}
#Contact_right_box{
 width:590px;		
 float:right;
}






/* ----------------------------------    LEFT KEY FACTS      ------------------------------------ */	

#keyfacts {
	float:left;
	/*background: url(../images/bgd-key-facts.gif) no-repeat 0 0;*/
	width:295px;  /*width:295px;  moins left et right px */
	/*height:270px;*/ /*height:330px;*/
	/*padding:60px 25px 0 25px;*/
	color:#626262;
}
#keyfacts #keyfacts-top {
	background: url(../images/bg-top-key-facts.jpg) no-repeat 0 0;
	height:55px;
}
#keyfacts #keyfacts-middle {
	padding-left:10px;
	padding-right:10px;
	background: url(../images/bg-y-key-facts.jpg) repeat-y 0 0;
}
#keyfacts #keyfacts-bottom {
	background: url(../images/bg-bottom-key-facts.jpg) no-repeat top;
	height:16px;
}

#Global.jp #keyfacts{background: url(../images/jp/bgd-key-facts.gif) no-repeat 0 0;}
#Global.cn #keyfacts{background: url(../images/cn/bgd-key-facts.gif) no-repeat 0 0;}
#Global.kr #keyfacts{background: url(../images/kr/bgd-key-facts.gif) no-repeat 0 0;}
#Global.de #keyfacts{background: url(../images/de/bgd-key-facts.gif) no-repeat 0 0;}

#keyfacts p {}
#keyfacts p a:hover { color:#474747; text-decoration:none;}

#keyfacts ul { list-style:none; margin:10px 0 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2f287d; }
#keyfacts ul li { background: url(../images/fleche.gif) no-repeat 0 0; border-top: 1px #474747 dashed; margin:3px 8px 3px 0; padding:0 10px 0 12px; margin-bottom:0; }
#keyfacts ul li a { color:#2f287d; text-decoration:none;}
#keyfacts ul li a:hover { color:#2f287d; text-decoration: underline;}
#keyfacts ul li:last-child{ margin-bottom:0; }


/* ----------------------------------    CONDUCTIVE      ------------------------------------ */	


#conductive {
	float:left;
	background: url(../images/bgd-conductive.jpg) no-repeat 0 0;
	width:429px;  /*width:429px;  moins left et right px */
	height:318px; /*height:318px;*/
	padding:0 0 0 0;
	margin:6px 0 0 20px;	
}

.ContentLeftHome #conductive p { padding:18px 22px 0 22px; color:#626262;}

#conductive ul { list-style:none; margin:10px 0 0 0; padding:0 15px 0 22px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2f287d; }
#conductive ul li { background: url(../images/fleche.gif) no-repeat 0 0; border-top: 1px #474747 dashed; margin:3px 8px 3px 0; padding:0 10px 0 12px; }
#conductive ul li a { color:#2f287d; text-decoration:none;}
#conductive ul li a:hover { color:#2f287d; text-decoration: underline;}

a#papers { float:right;
			background:url(../images/papers.gif) no-repeat 0 7px; 
			/*width:250px; */
			width:auto;
			height:23px; 
			padding:7px 0 0 20px;
			margin:3px 10px 0 0; 
			font-family:Arial, Helvetica, sans-serif; 
			font-size:12px; 
			color:#2f287d;
			text-decoration:none;
			text-align:right;
			}
a#papers:hover { text-decoration:underline; }


/* ----------------    BOUTONS      ---------- */

#btonconductive { float:left; background-image:url(../images/bouton-conductive.gif); width:173px; height:39px; display:block;}
#Global.jp #btonconductive{background: url(../images/jp/bouton-conductive.gif) no-repeat 0 0;}
#Global.cn #btonconductive{background: url(../images/cn/bouton-conductive.gif) no-repeat 0 0;}
#Global.kr #btonconductive{background: url(../images/kr/bouton-conductive.gif) no-repeat 0 0;}
#Global.de #btonconductive{background: url(../images/de/bouton-conductive.gif) no-repeat 0 0;}
#Global.ru #btonconductive{background: url(../images/ru/bouton-conductive.gif) no-repeat 0 0;}

#btoncoating{ float:left; background-image:url(../images/bouton-coating.gif); width:121px; height:39px; display:block;}
#Global.jp #btoncoating{background: url(../images/jp/bouton-coating.gif) no-repeat 0 0;}
#Global.cn #btoncoating{background: url(../images/cn/bouton-coating.gif) no-repeat 0 0;}
#Global.kr #btoncoating{background: url(../images/kr/bouton-coating.gif) no-repeat 0 0;}
#Global.de #btoncoating{background: url(../images/de/bouton-coating.gif) no-repeat 0 0;}
#Global.ru #btoncoating{background: url(../images/ru/bouton-coating.gif) no-repeat 0 0;}

#btoncomposites { float:left; background-image:url(../images/bouton-composites.gif); width:133px; height:39px; display:block;}
#Global.jp #btoncomposites{background: url(../images/jp/bouton-composites.gif) no-repeat 0 0;}
#Global.cn #btoncomposites{background: url(../images/cn/bouton-composites.gif) no-repeat 0 0;}
#Global.kr #btoncomposites{background: url(../images/kr/bouton-composites.gif) no-repeat 0 0;}
#Global.de #btoncomposites{background: url(../images/de/bouton-composites.gif) no-repeat 0 0;}
#Global.ru #btoncomposites{background: url(../images/ru/bouton-composites.gif) no-repeat 0 0;}

#btonconductiveOff { float:left; background-image:url(../images/bouton-conductive.gif); width:173px; height:39px; display:block; background-position:0 -39px;}
#Global.jp #btonconductiveOff{background: url(../images/jp/bouton-conductive.gif) no-repeat 0 -39px;}
#Global.cn #btonconductiveOff{background: url(../images/cn/bouton-conductive.gif) no-repeat 0 -39px;}
#Global.kr #btonconductiveOff{background: url(../images/kr/bouton-conductive.gif) no-repeat 0 -39px;}
#Global.de #btonconductiveOff{background: url(../images/de/bouton-conductive.gif) no-repeat 0 -39px;}
#Global.ru #btonconductiveOff{background: url(../images/ru/bouton-conductive.gif) no-repeat 0 -39px;}

#btoncoatingOff { float:left; background-image:url(../images/bouton-coating.gif); width:121px; height:39px; display:block; background-position:0 -39px;}
#Global.jp #btoncoatingOff{background: url(../images/jp/bouton-coating.gif) no-repeat 0 -39px;}
#Global.cn #btoncoatingOff{background: url(../images/cn/bouton-coating.gif) no-repeat 0 -39px;}
#Global.kr #btoncoatingOff{background: url(../images/kr/bouton-coating.gif) no-repeat 0 -39px;}
#Global.de #btoncoatingOff{background: url(../images/de/bouton-coating.gif) no-repeat 0 -39px;}
#Global.ru #btoncoatingOff{background: url(../images/ru/bouton-coating.gif) no-repeat 0 -39px;}

#btoncompositesOff { float:left; background-image:url(../images/bouton-composites.gif); width:133px; height:39px; display:block; background-position:0 -39px;}
#Global.jp #btoncompositesOff{background: url(../images/jp/bouton-composites.gif) no-repeat 0 -39px;}
#Global.cn #btoncompositesOff{background: url(../images/cn/bouton-composites.gif) no-repeat 0 -39px;}
#Global.kr #btoncompositesOff{background: url(../images/kr/bouton-composites.gif) no-repeat 0 -39px;}
#Global.de #btoncompositesOff{background: url(../images/de/bouton-composites.gif) no-repeat 0 -39px;}
#Global.ru #btoncompositesOff{background: url(../images/ru/bouton-composites.gif) no-repeat 0 -39px;}

a#btonconductiveOff:hover { float:left; background-image:url(../images/bouton-conductive.gif); width:173px; height:39px; display:block; background-position:0 0;}
#Global.jp a#btonconductiveOff:hover{background: url(../images/jp/bouton-conductive.gif) no-repeat 0 0;}
#Global.cn a#btonconductiveOff:hover{background: url(../images/cn/bouton-conductive.gif) no-repeat 0 0;}
#Global.kr a#btonconductiveOff:hover{background: url(../images/kr/bouton-conductive.gif) no-repeat 0 0;}
#Global.de a#btonconductiveOff:hover{background: url(../images/de/bouton-conductive.gif) no-repeat 0 0;}
#Global.ru a#btonconductiveOff:hover{background: url(../images/ru/bouton-conductive.gif) no-repeat 0 0;}

a#btoncoatingOff:hover{ float:left; background-image:url(../images/bouton-coating.gif); width:121px; height:39px; display:block; background-position:0 0;}
#Global.jp a#btoncoatingOff:hover{background: url(../images/jp/bouton-coating.gif) no-repeat 0 0;}
#Global.cn a#btoncoatingOff:hover{background: url(../images/cn/bouton-coating.gif) no-repeat 0 0;}
#Global.kr a#btoncoatingOff:hover{background: url(../images/kr/bouton-coating.gif) no-repeat 0 0;}
#Global.de a#btoncoatingOff:hover{background: url(../images/de/bouton-coating.gif) no-repeat 0 0;}
#Global.ru a#btoncoatingOff:hover{background: url(../images/ru/bouton-coating.gif) no-repeat 0 0;}

a#btoncompositesOff:hover { float:left; background-image:url(../images/bouton-composites.gif); width:133px; height:39px; display:block; background-position:0 0;}
#Global.jp a#btoncompositesOff:hover{background: url(../images/jp/bouton-composites.gif) no-repeat 0 0;}
#Global.cn a#btoncompositesOff:hover{background: url(../images/cn/bouton-composites.gif) no-repeat 0 0;}
#Global.kr a#btoncompositesOff:hover{background: url(../images/kr/bouton-composites.gif) no-repeat 0 0;}
#Global.de a#btoncompositesOff:hover{background: url(../images/de/bouton-composites.gif) no-repeat 0 0;}
#Global.ru a#btoncompositesOff:hover{background: url(../images/ru/bouton-composites.gif) no-repeat 0 0;}

/* ----------------------------------    TITRE FLASH      ------------------------------------ */	

#titreFlash { padding:15px 0 0 0; clear:both;}





/* ----------------------------------    HOME      ------------------------------------ */		

#MenuHomeLeft {
	width: 280px;
	height: 30px;
	margin: 0;
	padding: 7px 0 0 0;
	float: left;
	color:#474747;
	text-align: center;
	font-size: 13px;
	font-weight: bolder;
	}
	
#MenuHomeLeft.tabOn {
	background: url(../images/home_menu_left_on.jpg) no-repeat 0 0;
}

#MenuHomeLeft.tabOff {
	background: url(../images/home_menu_left_off.jpg) no-repeat 0 0;
}
	
	#MenuHomeLeft a {
	color:#474747;
	text-decoration: none;
	}
	
#MenuHomeRight {
 width: 282px;
 height: 30px;
 margin: 0;
 padding: 7px 0 0 0;
 float: left;
 color:#474747;
 text-align: center;
 font-size: 13px;
 font-weight: bolder;
 }
	
#MenuHomeRight.tabOn {
	background: url(../images/home_menu_right_on.jpg) no-repeat 0 0;
}

#MenuHomeRight.tabOff {
	background: url(../images/home_menu_right_off.jpg) no-repeat 0 0;
}
	
	#MenuHomeRight a {
	color:#474747;
	text-decoration: none;
	}
	
#HomeContent_Left, #HomeContent_Right {
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	width: 520px;
	color: #3D4145;
	margin: 0;
	padding: 0px 20px 10px 20px;
	}
	
#HomeContent_Left ul, #HomeContent_Right ul {
	list-style-type: none;
	margin: 5px 17px 5px 15px;  /*margin: 0 17px 0 15px; */
	}
#HomeContent_Left li, #HomeContent_Right li {
	list-style-type: none;
	margin: 5px 0 5px 0; 
	}
#HomeContent_Left ul a, #HomeContent_Right  ul a {  color: #919090; }	
#HomeContent_Left ul a:hover , #HomeContent_Right  ul a:hover { color: #414580; }	

#HomeContentImage_Left {
 float: right;
}
#HomeContentImage_Right {
 float: left;
}

.HomeContentMenuRight {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 float: right;
 width:200px;
 }

.HomeContentMenu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float: left;
	}
	
#right_news {
	width: 180px;
	margin: 9px auto 3px auto;
	padding: 0;
	background: #afdae9;
	}
	
	#right_news ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
	#right_news li {
	margin: 0;
	padding: 15px 15px 15px 20px;
	color: #437a8d;
	border-bottom: 1px solid #fff;
	background: url(../images/news_fleche.jpg) no-repeat 6px 18px;
	}
	
	#right_news li a {
	margin: 0;
	padding: 0;
	color: #437a8d;
	text-decoration: none;
	font-size: 11px;
	}
	
	#right_news li a:hover {
	margin: 0;
	padding: 0;
	color: #437a8d;
	text-decoration: underline;
	font-size: 11px;
	}
	
#right_trade {
	width: 180px;
	margin: 9px auto 3px auto;
	padding: 0;
	background: #b3d0d9;
	}
	
	#right_trade ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
	#right_trade li {
	margin: 0;
	padding: 18px 20px 18px 20px;
	color: #437a8d;
	border-bottom: 1px solid #fff;
	}
	
	#right_trade li a {
	margin: 0;
	padding: 0;
	color: #2d687c;
	text-decoration: none;
	font-size: 12px;
	font-weight: bolder;
	}
	
	#right_trade li a:hover {
	margin: 0;
	padding: 0;
	color: #2d687c;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bolder;
	}
	
	.trade_date {
		color: #2da3cb;
		}
	
#see_news {
	display: block;
	width: 170px;
	margin: 0 auto 0 auto;
	padding: 5px 10px 5px 0;
	background: #60b5d3;
	color: #fff;
	text-decoration: none;
	text-align: right;
	}
	
	#see_news:hover {
	display: block;
	width: 170px;
	margin: 0 auto 0 auto;
	padding: 5px 10px 5px 0;
	background: #60b5d3;
	color: #fff;
	text-decoration: underline;
	text-align: right;
	}
	
#see_trade {
	display: block;
	width: 170px;
	margin: 0 auto 0 auto;
	padding: 5px 10px 5px 0;
	background: #4289a1;
	color: #fff;
	text-decoration: none;
	text-align: right;
	}
	
	#see_trade:hover {
	display: block;
	width: 170px;
	margin: 0 auto 0 auto;
	padding: 5px 10px 5px 0;
	background: #4289a1;
	color: #fff;
	text-decoration: underline;
	text-align: right;
	}
	
#home_newsletter {
	clear: both;
	color: #2f287d;
	font-size: 12px;
	text-align: right;
	padding: 0 220px 0 0;
	margin: 0;
	}
	
	#submit_newsletter {
		background: url(../images/submit_newsletter.jpg) no-repeat 0 5px;
		border: 0;
		width: 22px;
		height: 27px;
		cursor: pointer;
	}


	
/* ----------------------------------    ELEMENTS GENERIQUES      ------------------------------------ */

h1 { 
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	margin:15px 0 -10px -110px;
	position: relative;
	font-weight:bold;
	z-index: 50;
	padding:0;
	}
	
h2 {
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0;
	position: relative;
	font-weight:bold;
	padding:0;
	}
	
h3 {
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	position: relative;
	font-weight:bold;
	padding:0;
	}
	
h4 {
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0;
	position: relative;
	font-weight:bold;
	padding:0;
	}
	
ul {
	margin: 2px 0 2px 15px;
	}
	
ol {
	margin: 2px 0 2px 25px;
	}
	
	ul a { color: #919090; }	
	ul a:hover { color: #414580; }
	
div.message-warning {color: #FF0000}
div.message-warning h2 {color: #FF0000; margin-top: 10px; margin-bottom: 10px}

/* ----------------------------------    PRODUCTS      ------------------------------------ */		

#MenuProductsLeft {
	background: url(../images/products_menu_left.jpg) no-repeat 0 0;
	width: 265px;
	height: 30px;
	margin: 0;
	padding: 7px 0 0 0;
	float: left;
	color:#474747;
	text-align: center;
	font-size: 13px;
	font-weight: bolder;
	}
	
	#MenuProductsLeft a {
	color:#474747;
	text-decoration: none;
	}
	
	
#MenuProductsCenter {
	background: url(../images/products_menu_center.jpg) no-repeat 0 0;
	width: 265px;
	height: 30px;
	margin: 0;
	padding: 7px 0 0 0;
	float: left;
	color:#474747;
	text-align: center;
	font-size: 13px;
	font-weight: bolder;
	}
	
	#MenuProductsCenter a {
	color:#474747;
	text-decoration: none;
	}
	
#MenuProductsRight {
	background: url(../images/products_menu_right.jpg) no-repeat 0 0;
	width: 265px;
	height: 30px;
	margin: 0;
	padding: 7px 0 0 0;
	float: left;
	color:#474747;
	text-align: center;
	font-size: 13px;
	font-weight: bolder;
	}
	
	#MenuProductsRight a {
	color:#474747;
	text-decoration: none;
	}
	
#ProductsContentLeft {
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	width: 222px;
	color: #3D4145;
	margin: 0 2px 0 0;
	padding: 0px 20px 10px 20px;
	float: left;
	}
	
#ProductsContentCenter {
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	width: 221px;
	color: #3D4145;
	margin: 0 2px 0 0;
	padding: 0px 20px 10px 20px;
	float: left;
	}
	
#ProductsContentRight {
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	width: 222px;
	color: #3D4145;
	margin: 0;
	padding: 0px 20px 10px 20px;
	float: left;
	}
	
#ProductsContent ul {
	list-style-type: none;
	margin: 0 17px 0 15px;
	}

#ProductsContent ul a { color: #919090; }	
#ProductsContent ul a:hover { color: #414580; }	

#ProductsContentMenu {
	float: left;
	}
	

/* ----------------------------------    CONTENU GENERIQUE       ------------------------------------ */

#content {
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	margin: 0;
}

#content p, #content .Texte { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color:#474747; /*text-align: justify;*/ line-height: 18px; margin:0; padding: 0; }
	#content p a { color: #616161; text-decoration: underline; }
	
	
	#content p.Sous-Titre {
	margin-top:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#474747;
}

#content ul, #content ol {
	font-weight:normal;
	font-size:13px;
	color:#474747;
	line-height: 18px;
}

#content ul {
	list-style-type: disc !important;
}

#content ol {
	list-style-type: decimal !important;
}

#content .object-left {
	float: left;
}

td.alignement_droite {
	text-align: right;
	font-size: 13px;
}

#content table td {
	color:#474747;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	line-height:22px;
	padding: 3px;
}

#content table.tableau_donnees td p {
	text-align: left;
}

td.alignement_centre, td.alignement_centre p {
	text-align: center !important;
	font-size: 13px !important;
}




/* ----------------------------------    CARTES CONTACT       ------------------------------------ */

#Belgium {visibility: visible; position:absolute; z-index:10; width:200px;}
#Germany {visibility: hidden; position:absolute; z-index:20; width:200px;}
#Korea {visibility: hidden; position:absolute; z-index:30; width:200px;}
#Japan {visibility: hidden; position:absolute; z-index:40; width:200px;}
#China {visibility: hidden; position:absolute; z-index:50; width:200px;}
#Taiwan {visibility: hidden; position:absolute; z-index:60; width:200px;}
#US {visibility: hidden; position:absolute; z-index:70; width:200px;}
#India {visibility: hidden; position:absolute; z-index:80; width:200px;}
#Singapore {visibility: hidden; position:absolute; z-index:90; width:200px;}
#Malaysia {visibility: hidden; position:absolute; z-index:100; width:200px;}

form { margin: 0; padding: 0; }
input { margin: 0; padding: 1px; border: 1px solid #A3A3A3; background:#fff; color:#474747; font-size: 11px; }
textarea { margin: 0; padding: 1px; border: 1px solid #A3A3A3; background:#fff; color:#474747; font-size: 11px; }
select { margin: 0; padding: 1px; border: 1px solid #A3A3A3; background:#fff; color:#474747; font-size: 11px; }
.required { color:#8D1717; font-weight: bolder; }
.label { color:#474747; font-size: 11px; font-weight: bolder; }

div.block.required{
	font-weight:normal;
	margin-left:96px;
	margin-top:5px;
}

* html #contact_form{
	margin-left:110px;
}

#contact_form{
	float:left;
	width:70%;
	margin-left:230px;
}

#contact_form .button{
	margin-left:480px;
	margin-top:-5px;
	border:0px;
	background-image:url(../images/submit.gif);
	height:26px;
	width:80px;
	cursor:pointer;
}

* html #contact_form .button{
	margin-top:0px;
}

#contact_form  .block .form-right textarea{
	margin-left:5px;
}
#contact_form  .block .form-right {
	margin-left:300px;
}

* html #contact_form  .block .form-right {
	margin-left:0px;
	position:relative;
	display:inline;
	left:270px;
	top:-23px;
	width:300px;
	float:right;
}

#contact_form .block .form-right .conteneur{
	padding-right:0;
}

#contact_form .block .form-right .conteneur ul{
	list-style-type:none;
	font-size:12px;
}

#contact_form .block .form-right .conteneur ul input{
	margin-left:50px;
	margin-right:10px;
	width:15px;
	border:0px;
}

#contact_form .block .form-right .label{
	margin-left:-35px;
}

#contact_form .block .form-right.first{
	margin-top:-240px;
	margin-top /*\**/:-234px\9;
}

* html #contact_form .block .form-right .label{
	margin-left:0px;
}

*+ html #contact_form .block .form-right .label{
	margin-left:-35px;
}
*+ html #contact_form .block .form-right.first{
	margin-top:-262px;
	position:relative;
	float:left;
}


#contact_form .block .form-right.second{
	margin-top:-70px;
}
* html #contact_form .block .form-right.second{
	margin-left:35px;
	
}
#contact_form .conteneur{
	display:inline;
	float:left;
	padding-right:280px;
}

* html #contact_form .conteneur{
	padding-right:0px;
}

#contact_form .conteneur input{
	width:150px;
}

#contact_form .block .label{
	color:#474747;
	font-size: 11px;
	font-weight: bolder;
	float:left;
	width:90px;
	text-align:right;
	padding-right:5px;
}
#contact_form .block{
	float:left;
}

* html #contact_form .block{
	width:250px;
	clear:both;
}

div#contact_form div.content-view-full div.survey-view form div:nth-last-child(4) {
	display:none;
}